Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

MainFormUnit.dfm 1.03 MB
The source could not be displayed because it is larger than 1 MB. You can load it anyway or download it instead.